incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pavel Janík <Pa...@Janik.cz>
Subject Re: R: Re: svn commit: r1367858 - in /incubator/ooo/trunk/main/pyuno/source/module: pyuno.cxx pyuno_callable.cxx pyuno_module.cxx pyuno_runtime.cxx
Date Sat, 11 Aug 2012 05:45:17 GMT

On Aug 11, 2012, at 7:34 AM, Pedro Giffuni wrote:

> Ugh ...
> 
> Just another thing: perhaps you are using the system python and it happens to be <=
2.5 ?

No. I use system Python, but it is

Pavel-Janiks-MacBook-Pro:~ pavel$ python
Python 2.6.1 (r261:67515, Aug  2 2010, 20:10:18) 
[GCC 4.2.1 (Apple Inc. build 5646)] on darwin
Type "help", "copyright", "credits" or "license" for more information.
>>> ^D
Pavel-Janiks-MacBook-Pro:~ pavel$ 

The default Python on 10.6.8.

> I can add backward compatibility for this case rather easily but sooner or later you
may run into trouble as we are preparing for system Python3 and it removed some deprecated
functionality.

Yup, but we still have to support Snow Leopard now.
-- 
Pavel Janík




Mime
View raw message